/*
h1, h2 { color: red; }
*/

/*
a { color: blue; }
*/

a:hover { color: rgb(66%, 0%, 75%); }
a:visited { color: purple; }
a:focus { background-color: rgb(100%, 95%, 60%); color: rgb(66%, 0%, 75%); font-weight: bold; }
img { border: 0; }

body { font-family: "Lucida Sans", geneva, helvetica, sans-serif }
h1 { text-align: center; }
h1, h2, h3, h4, h5, h6 { font-family: "Century Gothic", "Avant Garde", verdana, geneva }

.centered { text-align: center; }
.main-col { position: relative; margin-left: 12em; }
.title-col { position: absolute; margin-left: -12em; margin-top: 0em; width: 11em; text-align: right; }

.code-input { font-family: "Lucida Console", serif; font-weight: bold }